"%d hour" = "%d hod";
"%d hours" = "%d hod";
"%d minute" = "%d min";
"Current Altitude" = "Aktuální elevace";
"Civil" = "Občanský";
"quarter past %@" = "%@ patnáct";
"Time" = "Čas";
"TODAY" = "DNES";
"%@ more than yesterday" = "o %@ více než včera";
"Same as yesterday" = "Stejně jako včera";
"one" = "Jedna";
"%1$@ minute, %2$@ second" = "%1$@ min, %2$@ s";
"twenty five to %@" = "za dvacet pět %@";
"quarter to %@" = "třičtvrtě na %@";
"%d minutes" = "%d minut";
"DAWN" = "ROZBŘESK";
"Request Location Access" = "Požádat o autorizaci";
"%1$@ hours, %2$@ minute" = "%1$@ hod, %2$@ min";
"four" = "Čtyři";
"Moonrise" = "Východ Měsíce";
"Yesterday" = "Včera";
"Solar Noon" = "Sluneční Poledne";
"%@ o'clock" = "%@";
"Waning Crescent" = "Ubývající Měsíc před novoluním";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "o %@ méně než včera";
"End" = "Konec";
"Noon Altitude" = "Elevace v poledne";
"WK" = "TÝD"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Zlatá hodina";
"Astronomical" = "Astronomický";
"%@ of daylight" = "%@ denního světla";
"All Day" = "Celý den";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Aktuální čas";
"%1$@ minutes, %2$@ seconds" = "%1$@ min, %2$@ s";
"Sunrise" = "Východ Slunce";
"%1$@ and %2$@" = "%1$@ a %2$@";
"twelve" = "Dvanáct";
"Illuminated" = "Osvětleno";
"ten past %@" = "%@ deset";
"six" = "Šest";
"DUSK" = "SOUMRAK";
"%1$@ minutes, %2$@ second" = "%1$@ min, %2$@ s";
"Sunrise in %@" = "Východ Slunce v %@";
"%1$@ hour, %2$@ minute" = "%1$@ hod, %2$@ min";
"Age" = "Věk";
"New Moon" = "Novoluní";
"TOMORROW" = "ZÍTRA";
"%1$@ hour, %2$@ minutes" = "%1$@ hod, %2$@ min";
"Waning Gibbous" = "Ubývající Měsíc po úplňku";
"Sunset in %@" = "Západ Slunce v %@";
"Waxing Crescent" = "Přibývající Měsíc po novoluní";
"Blue Hour" = "Modrá hodina";
"TWILIGHT" = "SOUMRAK";
"Last Quarter" = "Poslední Čtvrť";
"three" = "Tři";
"twenty to %@" = "za dvacet %@";
"TIME" = "ČAS";
"five" = "pět";
"ten to %@" = "za deset %@";
"%1$@ minute, %2$@ seconds" = "%1$@ min, %2$@ s";
"Today" = "Dnes";
"Waxing Gibbous" = "Přibývající Měsíc před úplňkem";
"Request Calendar Access" = "Požádat o autorizaci";
"Start" = "Začátek";
"Distance" = "Vzdálenost";
"Moonrise in %@" = "Východ Měsíce v %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Full Moon" = "Úplněk";
"Azimuth" = "Azimut";
"Moonset in %@" = "Západ Měsíce v %@";
"Night" = "Noc";
"First Quarter" = "První Čtvrť";
"Current Location" = "Současná poloha";
"eleven" = "Jedenáct";
"ten" = "Deset";
"Moonset" = "Západ Měsíce";
"nine" = "Devět";
"twenty five past %@" = "%@ dvacet pět";
"seven" = "Sedm";
"Sunset" = "Západ Slunce";
"two" = "Dvě";
"Nautical" = "Nautický";
"twenty past %@" = "%@ dvacet";
"half past %@" = "%@ třicet";
"AZIMUTH" = "Azimut";
"five past %@" = "%@ pět";
"eight" = "Osm";
"midnight" = "Půlnoc";
"Tomorrow" = "Zítra";
"%1$@ hours, %2$@ minutes" = "%1$@ hod, %2$@ min";
"five to %@" = "za pět %@";
"Morning" = "Ráno";


// Unlocalized strings



// Modified strings

